<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_U2bTMFS6EeuNVb_Yr8goDA" id="_U2asIVS6EeuNVb_Yr8goDA" label="Maximal_Length_With_Blank_and_Null" purpose="evaluates the length of the longest textual record" description="computes the maximal length of a text field." version="0.1" statusCode="development" item="_U2bTMlS6EeuNVb_Yr8goDA" displayName="Maximal Length With Blank and Null">
    <author href="../../../../talend.project#_CDeuYVS2EeuNVb_Yr8goDA"/>
    <additionalProperties xmi:id="_U2dvcFS6EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_U2dvcVS6EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_U2dvclS6EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:41:20.487+0100"/>
    <additionalProperties xmi:id="_U2dvc1S6EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Real-Time Big Data Platform"/>
    <additionalProperties xmi:id="_U2dvdFS6EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20210818_1049-patch"/>
    <additionalProperties xmi:id="_U2dvdVS6EeuNVb_Yr8goDA" key="modified_date" value="2021-11-16T10:23:14.664+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_U2bTMVS6EeuNVb_Yr8goDA" path="System Indicators/Text Statistics"/>
  <dataquality.properties:TDQIndicatorDefinitionItem xmi:id="_U2bTMlS6EeuNVb_Yr8goDA" property="_U2bTMFS6EeuNVb_Yr8goDA" state="_U2bTMVS6EeuNVb_Yr8goDA" filename="Maximal_Length_With_Blank_and_Null_0.1.definition">
    <indicatorDefinition href="Maximal_Length_With_Blank_and_Null_0.1.definition#_-hzp8JSOEd-TE5ti6XNR2Q"/>
  </dataquality.properties:TDQIndicatorDefinitionItem>
</xmi:XMI>
